Subject: bug#63455: 30.0.50; display-buffer-in-direction is always resizing

From: martin rudalics <[email-masked]>
Date: Thu, 18 May 2023 10:29:46 +0200

> Does your complete patch look like this?

Almost (I had to make 'ediff-setup-windows-plain-compare' do what your
patch does).  But as I mentioned earlier, you might want to replace
'fit-window-to-buffer' with something conditioned on whether the user
has customized 'temp-buffer-resize-mode' - some users simply might not
want their windows to auto-resize.

martin